#keycrm-loading-fade {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  background: #000;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 9999;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
#keycrm-loader {
  width: 50px;
  height: 50px;
  border: 10px solid white;
  animation: keycrm-loader 2s linear infinite;
  border-top: 10px solid #0c0c0c;
  border-radius: 50%;
}
@keyframes keycrm-loader {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
